package cn.stylefeng.workflow.rule.sdk.util;

import cn.hutool.core.util.StrUtil;

public class SpringFunctions {

    public static Boolean isBlank(String param) {
        return StrUtil.isBlank(param);
    }

}
